/*--- Avanquest WebEasy Page Style ---*/


.cc66               { /* Common */
	font            : 1.00em 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc67               { /* Common */
	border          :  0.00em none #000000;
	font-size       : 1em;
	}
.cc68               { /* Common */
	font            : bold 0.83em 'Papyrus';
	color           : #ff0000;
	}
div#e3              { /* <P style="PAGE-BREAK-AFT... */
	position        : absolute;
	left            : 12.06em;
	top             :  4.44em;
	width           : 43.44em;
	height          : 95.56em;
	}
img#e2              { /* images/marroccocounselli... */
	position        : absolute;
	left            :  3.75em;
	top             :  3.19em;
	width           :  9.13em;
	height          :  2.31em;
	}
div#e1              { /* Inner Compass */
	position        : absolute;
	left            :  5.70em;
	top             :  4.20em;
	width           : 10.72em;
	height          :  6.30em;
	}
div#page            { /* Page Holder */
	background-color: #b6a29b;
	position        : relative;
	width           : 64.00em;
	height          :100.00em;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #b6a29b;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
